﻿
@media only screen  and (max-width: 1920px) and (min-width: 981px)  {
        #header_colapse_mobile {	display:none;}
        .newuser {	margin: 0px 10px 10px 0px; }
        .orderDetailsaddress {	margin: 0px 70px 10px 0px; }
        #myaccountmenu { display: none;}
        .banmobilcecase {	display:none;}
}


/* Extra Small Devices, Phones Prabh */
@media only screen  and (max-width: 980px) and (min-width: 200px)  { 

#myaccountmenu  { display: block;}
div#header_colapse{	display:none;}
.banmobilcecase {display: block;}
.bancase {	display:none;}

#header_colapse_mobile #cart .heading{float:right;padding-left:0px !important;padding-right:0px !important;position:relative;z-index:1;text-align:right;}
#header_colapse_mobile #accot-lt .heading{float:right;padding-left:0px !important;padding-right:40px !important;position:relative;z-index:1;text-align:right;}
#header_colapse_mobile #accot .heading{float:right;padding-left:0px !important;padding-right:40px !important;position:relative;z-index:1;text-align:right;}  
#header #welcome{float:left;clear:both;width:100%;margin-bottom:10px;} 

#myaccountmenu myaccount {
    color: #333;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    padding: 5px;
    width: 80%;
}

.pric {
    border-top: 1px solid #cdcccc;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
}
.price-old, .ribbon .price-old, div.prod_hold .price-old {
    color: #999;
    text-decoration: line-through;
    font-size: 10px;
    clear: left;
}
span.price-new {
    color: #ff002d;
    font-size: 14px;
    font-family: Lato,sans-serif;
}
span.price-old {
    font-size: 14px !important;
    font-family: Lato,sans-serif;
}

.free {
    font-size: 14px;
    color: #000;
    text-transform: capitalize;
    font-family: Lato,sans-serif;
}



.skimg{
	 /*padding: 0px 20px 0px 20px;*/
}

.newuser {
	margin: 0px 0px 10px 0px;
}


#link {
	text-align: center;
}

.pagination .links {
    float: right;
    text-align: center;
}

#logo {
    float: left;
    width: 100% !important;
   margin-top: 6px !IMPORTANT;
}   
a.fre-design-bill:hover {
    color: #0aa084 !important;
}  
.inner {
    width: 100% !important;
    left: 0 !important;
}
a.tabberro, a.tabberro.selected, a.tabberro:hover {
    padding: 1% 8.1%;
    text-transform: uppercase;
    width: 100%;
    display: block;
    font-size: 15px;
}

div#logo img {
   
    margin-bottom: 15px;
}

#logo {
    border-bottom: 1px solid #bbb7b7;
}

#header_colapse_mobile #accot-lt {

}
a.mob-menu-toggle {
    margin-right: 18px;
}


#header_colapse_mobile #accot, #header_colapse_mobile #accot-lt {
    float: left;
    margin-top: 7px;
}
#cart {
    float: left !important;
    width: 45px;
     margin-top: 7px;
}

.home_page_collection_title h1
{
	font-size: 30px;
	/*padding: 25px 0px;*/
    padding-top: 25px;
}

.home_page_collection_title h1 {
    border-top: 1px solid #bbb7b7;
}


.navlink{
	 border-top: 1px solid #bbb7b7;
	padding-top: 20px;
	margin-top: 24px;
}
.navlinkCart{
	 border-top: 1px solid #bbb7b7;
	padding-top: 20px;
}

.home_page_collection_title
{
	
  margin-top: 41px;	
      width: 100% !important;
      float: left;
}



#logo {
    display: block;
    text-align: center;
}

.banner {
    display: block;
}
.full_width {
    width: 105%;
    position: relative;
    float: left;
}
.no-paralax {
    padding: 0px 0;
}
.htabs {
    line-height: 35px !important;
    width: 86% !important;
    text-align: left;
}
.hom-tx-blk-left {
    height: auto !important;
}
.hom-left-box h1 {
    padding-bottom: 8px;
}
#tab-1 img {
     display : none;
}
ul.home-tab-let {
    margin: 0px !important;
}
#tab-2 img {
   display : none;
}
.tab-three-tex {
    width: 87%;
}
.tab-three-tex img {
    width: 78% !important;
    margin: 10px 30px !important;
}
.busin-tex-blk-left {
    width: 100%;
height: 100%;
}
.busin-tex-blk-right {
    width: 100%;
    height: 100%;
}
.top-content-blok-2 {
    display: none;
}
.category-info {
    margin-bottom: 0px;
}
.bot-sta, .left-cir {
     border: 0px !important; 
clear: both;
}
.dot-img {
    clear: both;
}
.top-sta-bac {
    clear: both;
}
.conti {
    margin: 0px auto 0;
}
.sta-left-img, .top-sta-sec-left .sta-left-img {
    width: 99%;
}
.cont-left-tex {
    width: 97% !important;
    height: auto;
    min-height: 50px;
    padding-left: 8px;
    margin-left: 0px;
    margin-right: 0px;
}
.sta-left-img .cont-left-butt {
    display: block;
    text-align: center;
}
.sta-img, .top-sta-sec-left .sta-img {
    width: 97%;
}
.sta-img {
    background: #fff;
}
.cont-left-butt a {
    padding: 10px 48px 10px 60px;
}

a.rev-hov {
    padding: 10px 58px 10px 60px;
}
.top-sta-sec-left {
    width: 95%;
}

.cnt-left-img {
    width: 96%;
   height: auto;
background : #fff;
}
.dot-img {
    display: none;.mob-right-left a img
}
.cont-table {
    display: none;
}
.top-content-blok-1-right-2 .fre-design-bill {
    width: 100%;
}
.top-content-blok-1-right-2 {
    margin-top: 2px;
    margin-bottom: 6px;
    display: flex;
    clear: inherit;
}
.top-content-blok-1-left, .top-content-blok-1-right {
    width: 99%;
}
.top-content-blok-1-right-1 img {
    width: 99.95% !important;
}
.you-may-like-left a img {
    width: 100% !important;
}

.top-content-blok-1-left {
    width: 100% !important;
    float: left;
    margin-right: 1%;
}
.mob-right-left {
    width: 100%;
    float: left;
}
.product-info > .left + .right {
    padding-bottom: 0px;
}
.mob-right-left a img {

    width: 70px !important;
    margin: 3px !important;
    display: inherit;
}
.mob-right-left {
    text-align: center;
}
.mob-right-right {
    float: none;
    width: 100%;
    text-align: center;
     display:none;
}
.top-content-blok-1 h2 a {
    font-size: 15px !important;
}
.top-content-blok-1-right {
    width: 99% !important;
}
.mobl-tex-right-blk h1 a {
    font-size: 15px;
}
.mobile-model ul li.unevn a {
    width: 40% !important;
}
.product-info .image {
    width: 100%;
}
.product-info .left {
    width: 90% !important;
}
.product-info .right {
    width: 89% !important;
}
.product-info .right {
    width: 89% !important;
    height: 620px !important;
}
.product-info .cart div {
    vertical-align: middle;
    margin-top: 8px;
    margin-bottom: 0px;
}
.pro-tx-blk-left img {
    width: 70px !Important;
}
.buttons .left {
    float: left;
    text-align: left;
    margin: 0px 30px;
    display: block;
    text-align: center;

}
.buttons .right {
    float: right;
    text-align: right;
    margin: 0px 30px;
    padding: 10px;
}
a.tabberro, a.tabberro.selected, a.tabberro:hover {
    padding: 1% 8.1%;
    text-transform: uppercase;
    width: 100%;
    display: block;    
font-size: 15px;
}
.htabs {
    line-height: 16px;
    width: 95% !important;
    text-align: center;
}

.tab-three-tex {
    margin: 7% 0px 0px 8%;
}

.tab-three-tex img {
    width: 86% !important;
    margin: 6% 7% !important;
}

.tab-three-tex-bottom a {
    padding: 10px 20px 0px 18px !important;
}
.hom-main, .hom-left-box {
    width: 100% !important;
    margin: auto !important;
    display: block;
    float:none !important;
}
.hom-main h1 {
    text-align: center;
    padding: 15px 0px 5px 0px;
}

ul.home-tab-let li {
    list-style: initial;
    padding: 15px 0;
    background: #fff;
    margin: 15px;
    border-radius: 10px;
    width: 82%;
    float: none;
    padding: 15px;
    text-align: center;
    display: block;
}
ul.home-tab-let {
    margin: 0px !important;
    text-align: center;
    width: 100%;
    margin-left: auto !important;
    margin: auto !important;
}
ul.home-tab-let li {
    list-style: initial;
    padding: 15px 0;
    background: #fff;
    margin: 4%;
    border-radius: 10px;
    width: 82%;
    float: none;
    padding: 5%;
    text-align: center;
    display: block;
}
a.fre-design-bill {
    text-decoration: none;
    border: 1px solid #0aa084;
    background: #0aa084;
    padding: 1.4% 2% !important;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
}
a.upload-bill {
    text-decoration: none;
    border: 1px solid #0aa084;
    padding: 1% 6% !important;
    color: #0aa084;
    margin-left: 5px !important;
    margin-right: 0px;
    font-size: 14px;
    text-align: center;
}

.product-info .right {
    height: 577px !important;
}

.product-info {
    background: #eaeaea;
    padding: 20px 0px 0px 0px !important;
}
.product-info .image img {
    max-width: 100%;
}

.product-info .left {
    margin: 0px 20px !important;
}
.product-info .right {
    width: 90% !important;
    border: 1px solid #bbbaba;
}
span#myoc-lpu-special {
    font-size: 29px !important;
    color: #0AA084;
}

.product-info .left {
    width: 90% !important;
}

.buttons .right {
    float: none;
    text-align: right;
    margin: 0px 36px;
    padding: 82px 0px 0px 0px;
    text-align: center;
    display: block;
}
    }




  



 /* Custom, iPhone Retina */ 
@media only screen and (max-width : 319px) {
.custom-mobile-cases {
    background-image: none !important;
}

.mobile-cases-list {
    display: none !important;
}
.content-title {
    display: none !important;
}


.custom-mobile-cases, .designer-mobile-cases {
    height: 427px !important;
}

p.mobile-cases-title {
    padding-left: 13px !important;
}
p.mobile-cases-free-ship {
    padding-left: 17px !important;
	margin-bottom: 0px !important;
}
.dynamic-categories {
    padding-left: 17px !important;
}
.dynamic-categories select, .dynamic-categories .go-button {
    width: 93% !important;
}
p.mobile-cases-how {
    width: 188px !important;
}
      .inner {
    width: 87% !important;
    left: 0 !important;
}
a.fre-design-bill:hover {
    color: #0aa084 !important;
}
#logo {
    border-bottom: 1px solid #bbb7b7;
}
div#logo img {
    width: 81% !important;
}
#header_colapse_mobile #accot-lt {

}
a.mob-menu-toggle {
    margin-right: 11px;
    line-height: 25px;
}
a.tabberro, a.tabberro.selected, a.tabberro:hover {
    padding: 1% 8.1%;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
#header_colapse_mobile #accot, #header_colapse_mobile #accot-lt {
    float: left;
}
#cart {
    float: left !important;
    width: 45px;
}
#logo {
    display: block;
    text-align: center;
}
.banner {
    display: none;
}
.no-paralax {
    padding: 0px 0;
}
.hom-tx-blk-left {
    height: auto;
}
.hom-left-box h1 {
    padding-bottom: 8px;
}
#tab-1 img {
    width: 85% !important;
    margin: auto;
    text-align: center;
}
#tab-2 img {
    width: 85% !important;
    margin: auto;
    text-align: center;
}
.tab-three-tex {
    width: 87%;
}
.tab-three-tex img {
    width: 78% !important;
    margin: 10px 30px !important;
}
.busin-tex-blk-left {
    width: 100%;
height: 100%;
}
.busin-tex-blk-right {
    width: 100%;
    height: 100%;
}
.top-content-blok-2 {
    display: none;
}
.category-info {
    margin-bottom: 0px;
}
.conti {
    margin: 0px auto 0;
}
.sta-left-img, .top-sta-sec-left .sta-left-img {
    width: 99%;
}
.cont-left-tex {
    width: 97% !important;
    height: auto;
    min-height: 50px;
    padding-left: 8px;
    margin-left: 0px;
    margin-right: 0px;
}
.sta-left-img .cont-left-butt {
    display: block;
    text-align: center;
}
.sta-img, .top-sta-sec-left .sta-img {
    width: 97%;
}
.cont-left-butt a {
    padding: 10px 48px 10px 60px;
}

a.rev-hov {
    padding: 10px 58px 10px 60px;
}
.top-sta-sec-left {a.tabberro
    width: 95%;
}

.cnt-left-img {
    width: 96%;
   height: auto;
background : #fff;
}
.dot-img {
    display: none;
}
.cont-table {
    display: none;
}
.top-content-blok-1-right-2 {
    margin-top: 2px;
    margin-bottom: 6px;
    display: flex;
    clear: inherit;
}
.top-content-blok-1-left, .top-content-blok-1-right {
    width: 99%;
}
.top-content-blok-1-right-1 img {
    width: 99.95% !important;
}
.you-may-like-left a img {
    width: 100% !important;
}

.top-content-blok-1-left {
    width: 100% !important;
    float: left;
    margin-right: 1%;
}
.mob-right-left {
    width: 100%;
    float: left;
}
.mob-right-left a img {

    width: 64px !important;
    margin: 3px !important;
    display: inherit;
}
.mob-right-right {
    float: none;
    width: 100%;
    text-align: center;
display: none;
}
.top-content-blok-1 h2 a {
    font-size: 15px !important;
}
.top-content-blok-1-right {
    width: 99% !important;
}
.mobl-tex-right-blk h1 a {
    font-size: 15px;
}
.mobile-model ul li.unevn a {
    width: 88% !important;
}
.product-info .image {
    width: 100%;
}
.product-info .left {
    width: 90% !important;
}
.product-info .right {
    width: 89% !important;
}
.product-info .right {
    width: 89% !important;
    height: 620px !important;
}
.product-info .cart div {
    vertical-align: middle;
    margin-top: 8px;
    margin-bottom: 0px;
}
.pro-tx-blk-left img {
    width: 70px !Important;
}
.buttons .left {
    float: left;
    text-align: left;
    margin: 0px 30px;
    display: block;
    text-align: center;

}
.buttons .right {
    float: right;
    text-align: right;
    margin: 0px 30px;
    padding: 10px;
}
.hom-main, .hom-left-box {
    width: 100% !important;
    margin: 0 !important;
    display: block;
    float:none !important;
}
.hom-main h1 {
    text-align: center;
    padding: 15px 0px 5px 0px;
}
.hom-left-box b {
    text-align: center;
    display: block;
}
.hom-left-box h1 span {
    font-size: 15px;
    color: #555;
    text-decoration: none;
    display: block;
    text-align: center;
}
ul.home-tab-let {
    margin: 0px !important;
    text-align: center;
    width: 100%;
    margin-left: auto !important;
    margin: auto !important;
}
ul.home-tab-let li {
    list-style: initial;
    padding: 15px 0;
    background: #fff;
    margin: 4%;
    border-radius: 10px;
    width: 82%;
    float: none;
    padding: 5%;
    text-align: center;
    display: block;
}
.tab-three-tex img {
    width: 78% !important;
    margin: 9% 11% !important;
}
.tab-three-tex-bottom a {
    padding: 10px 20px 0px 18px !important;
}
.sta-left-img, .top-sta-sec-left .sta-left-img {
    width: 89%;
}.sta-img, .top-sta-sec-left .sta-img {
    width: 96%;
}
.cont-left-butt a {
    padding: 10px 48px 10px 54px !important;
}
a.rev-hov {
    padding: 10px 58px 10px 54px;
}
.top-sta-sec-left {
    width: 270px;
}
.cont-left-butt a.rev-hov {
    padding: 10px 58px 10px 49px;
}
.top-content-blok-1-right-2 .fre-design-bill {
    width: 100%;
    text-transform: uppercase;
    padding: 4px 3.7% !important;
    text-align: center;
}
.you-may-like-left {

    border: 0px solid #ccc;
 
}

.you-may-like-left {
    width: 100% !important;
}

.btm-cir-des-img {
    width: 72px;
    background-color: #fff;
    float: left;
    height: 70px;
    border-radius: 50%;
    margin-right: 7px;
    padding-top: 10px;
}
.top-content-blok-1 h2 a {
    font-size: 13px !important;
}
div#topcontrol {
    display: none;
}
.top-content-blok-1-right-2 {
    margin-top: 2px;
    margin-bottom: 6px;
    display: table;
    clear: inherit;
    width: 97%;
}
.top-content-blok-1-right-2 .fre-design-bill {
    width: 100%;
    text-transform: uppercase;
    padding: 11px 1.7% !important;
    text-align: center;
    display: table;
    width: 100%;
}
a.upload-bill {
    text-decoration: none;
    border: 1px solid #0aa084;
    color: #0aa084;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 13px;
    display: table;
    width: 65%;
    padding: 11px 18.7% !important;
    margin-top: 10px;
    text-align: center;
}
.mobile-model ul li a {
    width: 88%;
}

div.prod_hold .image {
    width: 89%;
}
.product-info {
    display: visible !important;
}
.product-info .left {
    width: 87% !important;
    margin: 15px;
}
.right_default {
    padding: 10px;
}
.custm-tex-left {
    float: left;
    margin-right: 0px;
}
input#button-cart {
    padding: 5px 34px;

}
.product-info .right {
    width: 89% !important;
    height: 576px !important;
}
.buttons .right {
    float: right;
    text-align: center;
    margin: 0px 0px;
    padding: 17px 0px 0px 0px;
    width: 100%;
}
.buttons .left {
    float: none;
    text-align: left;
    margin: 0px;
    display: block;
    text-align: center;
    width: 100%;
}
.top-sta-left {
    width: 100%;
    float: left;
    margin-top: 9px;
    display: block;
    text-align: center;
}
.sta-left-img {
    width: 99%;
  
}
.sta-img {
  margin-left: 6px;
}

.cnt-left-img img {
    width: 98% !important;
}
span#myoc-lpu-special {
    font-size: 29px !important;
    color: #0AA084;
}

.product-info .right {
    height: 525px !important;
}

.product-info {
    background: #eaeaea;
    padding: 20px 0px 0px 0px !important;
}
.product-info .image img {
    max-width: 100%;
}

.product-info .left {
    margin: 0px 20px !important;
}
.product-info .right {
    width: 87% !important;
    border: 1px solid #bbbaba;
}
.mobl-tex-right-blk a.upload-bill {
    width: 58% !important;
}




}

  

